<div class = "box">
  <div class = "boxTitre">Liste des conventions de <webobject name = "LibellePersonne" /></div>
  <webobject name = "Container">
  </webobject>
  <webobject name = "Contrats" />
</div>